[song]
name = Hollow (ft. Lo Spirit)
artist = Dabin x Kai Watchi
album = Single
album_track = 1
year = 2023
genre = Dance/Electronic
diff_guitar = 3
diff_bass = 2
diff_drums = 4
diff_drums_real = 4
diff_keys =
diff_rhythm =
diff_vocals = 4
diff_band = 4
pro_drums = 1
preview_start_time = 60000
charter = Rice4Ryfe
icon = 
loading_phrase =

diff_guitarghl = -1
diff_bassghl = -1
diff_rhythm_ghl = -1
diff_guitar_coop_ghl = -1
diff_guitar_coop = -1
playlist_track =
modchart = 0
end_events = 1

